Acme-Addslashes

Prerequisites

Acme-Addslashes declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter5.65Exporter-5.70125.71
parent0.224parent-0.228120.00
perlv5.12.0perl0.00

Acme-Addslashes declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001003128.57

Acme-Addslashes declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571